﻿.rec-car-card{
    width: 392px;
    height: 429px;
    border-radius: 16px;
    background: #ffff;
    box-shadow: 0px 4px 8px 0px #00000014;
    margin: 10px;
}
.rec-car-card:hover{
     transform: scale(1.05);
     transition: transform .2s;
}

.rec-car-card .top{
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 60.1%, #FFFFFF 100%);
    padding: 24px;
}

.rec-car-card .band{
font-weight: 700;
font-style: Bold;
font-size: 20px;
line-height: 125%;
letter-spacing: 0%;
vertical-align: middle;
}

.rec-car-card .topleftimg{
    width: 112px !important;
    /*height: 33px !important;*/
}

.rec-car-card .carimg-wrap{
    display: flex;
    justify-content: center;
}

.rec-car-card .carimg-wrap img{
    width: 293px !important;
    height: 180px !important;
    object-fit: contain !important;
}

.rec-car-card .usercar{
    background: #FED24A;
    width: 344px;
    height: 27px;
    padding: 4px 10px 4px 10px;
    border-radius: 30px;
    color: #00708D;
    font-weight: 700;
    font-style: Bold;
    line-height: 120%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rec-car-card .newcar{
    background: #5FBCDE;
    width: 344px;
    height: 27px;
    padding: 4px 10px 4px 10px;
    border-radius: 30px;
    color: #FFFFFF;
    font-weight: 700;
    font-style: Bold;
    line-height: 120%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rec-car-card .bottom{
    padding: 12px 24px 12px 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 137px;
}

.rec-car-card .bottom .name{
font-weight: 700;
font-style: Display Bold;
font-size: 20px;
line-height: 120%;
letter-spacing: 0%;
vertical-align: middle;
color: #002732;

}

.rec-car-card .bottom .desc{
font-weight: 400;
font-style: Regular;
font-size: 16px;
line-height: 125%;
letter-spacing: 0%;
vertical-align: middle;
color:#00708D;
}

.rec-car-card .bottom .pricenum{
font-weight: 700;
font-style: Display Bold;
font-size: 24px;
line-height: 120%;
letter-spacing: 0%;
vertical-align: middle;
color: #00708D;

}

.rec-car-card .bottom .price-text{
font-weight: 400;
font-style: Regular;
font-size: 24px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
vertical-align: middle;
color: #00708D;
}

.rec-car-card .bottom .btn-primary{
    width: 115px;
    height: 41px;
    border-radius: 40px;
font-weight: 400;
font-style: Regular;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;
background: #00708D !important;
border: 1px solid #00708D;
}